## fatrace 0.4

=== debian/changelog ===
fatrace (0.4-0ubuntu1) precise; urgency=low

  * New upstream release
    - Add power-usage-report script which uses fatrace and powertop-1.13 to
      collect data about file accesses, wakeups, and device stats and
      generates a developer/power-user oriented report which can be used for
      identifying power usage problems.
      (UbuntuSpec:desktop-p-power-consumption)
  * debian/control: Add python dependency for power-usage-report.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Feb 2012 10:19:49 +0100

fatrace (0.3-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Fix --ignore-pid short option (-p, not -i) in --help.
    - Tell apart closing for reading ("C") and closing for writing ("CW").
      Point this out in the manpage.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Feb 2012 14:53:11 +0100

fatrace (0.2-0ubuntu1) precise; urgency=low

  * New upstream release:
    - --output does not overwrite already existing files.
    - Some code cleanup and robustification, thanks Yann Droneaud!
    - Proper handling of Control-C (SIGINT), thanks Yann Droneaud!
    - When specifying --timestamp twice, print time as seconds since epoch, which
      is easier for automatic post-processing.
    - Listen to "close" events as well.
    - Simplify and robustify determination of path names. This also fixes the
      races which led to many events being shown with device/inode only.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Feb 2012 08:06:05 +0100

fatrace (0.1-0ubuntu1) precise; urgency=low

  * Initial release. See UbuntuSpec:desktop-p-power-consumption.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Feb 2012 16:06:33 +0100
