=== debian/control ===
Source: fatrace
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: https://launchpad.net/fatrace
Standards-Version: 3.9.2

Package: fatrace
Architecture: linux-any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 python (>= 2.7)
Description: report system wide file access events
 fatrace reports file access events from all running processes.
 .
 Its  main  purpose  is to find processes which keep waking up the disk
 unnecessarily and thus prevent some power saving.
