## fatrace 0.5

=== debian/changelog ===
fatrace (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #705193)

 -- Martin Pitt <mpitt@debian.org>  Fri, 12 Apr 2013 17:18:20 +0200
