=== debian/control ===
Source: fatrace
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Martin Pitt <mpitt@debian.org>
Homepage: https://launchpad.net/fatrace
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/fatrace.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/fatrace.git;a=summary

Package: fatrace
Architecture: linux-any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: python3, powertop
Description: report system wide file access events
 fatrace reports file access events from all running processes.
 Its  main  purpose  is to find processes which keep waking up the disk
 unnecessarily and thus prevent some power saving.
 .
 This package also contains a "power-usage-report" tool, which uses
 fatrace and powertop to build a textual report from one minute of
 measuring power usage and file accesses. This does not take any
 arguments or requires any interactivity, so is very simple to use and
 serves as a starting point for bug reports or optimizing a particular
 installation.
