## fatrace 0.6

=== debian/changelog ===
fatrace (0.6-1) unstable; urgency=medium

  * New upstream release:
    - power-usage-report: Fix output parsing for PowerTOP 2.5. (LP: #1265142)
  * Add autopkgtests for fatrace and power-usage-report.
  * Bump Standards-Version to 3.9.5 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Tue, 07 Jan 2014 15:19:58 +0100
