=== debian/tests/control ===
Tests: fatrace
Depends: @
Restrictions: needs-root

Tests: power-usage-report
Depends: @, powertop
Restrictions: needs-root allow-stderr
