## fatrace 0.8

=== debian/changelog ===
fatrace (0.8-1) unstable; urgency=medium

  * New upstream bug fix release: Fix the "Value too large for defined data
    type" error for real. (LP: #1372873)
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Sep 2014 16:07:40 +0200

fatrace (0.7-1) unstable; urgency=medium

  * New upstream release:
    - Use O_LARGEFILE to fix "Value too large for defined data type" error
      with large files on some platforms. (LP: #1161989, Closes: #722901)
    - Increase buffer size to 256 KiB. (LP: #1312095)

 -- Martin Pitt <mpitt@debian.org>  Thu, 07 Aug 2014 09:41:25 +0200
