## fatrace 0.9

=== debian/changelog ===
fatrace (0.9-1) unstable; urgency=medium

  * New upstream release:
    - power-usage-report: Adjust parsing to also work for powertop 2.6.

 -- Martin Pitt <mpitt@debian.org>  Fri, 07 Nov 2014 09:18:56 +0100
