=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9)
 Maintainer: Martin Pitt <mpitt@debian.org>
 Homepage: https://launchpad.net/fatrace
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/collab-maint/fatrace.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fatrace.git;a=summary
 XS-Testsuite: autopkgtest
