=== debian/watch ===
version=3
http://launchpad.net/fatrace/+download .*/fatrace-([0-9.]+)\.tar\.bz2
