## fatrace 0.10

=== debian/changelog ===
fatrace (0.10-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:46:59 +0000

fatrace (0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/tests/power-usage-report: Skip test if processor does not support
    powertop. (LP: #1449632)
  * Update Vcs-* links for anonscm.debian.org.
  * Drop obsolete XS-Testsuite: control tag, dpkg now adds this automatically.

 -- Martin Pitt <mpitt@debian.org>  Wed, 29 Apr 2015 10:45:09 +0200
