=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Maintainer: Martin Pitt <mpitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
 Homepage: https://launchpad.net/fatrace
 Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/git/collab-maint/fatrace.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/fatrace.git;a=summary
-XS-Testsuite: autopkgtest
+Vcs-Git: git://anonscm.debian.org/collab-maint/fatrace.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/fatrace.git/
 
 Package: fatrace
 Architecture: linux-any
