## fatrace 0.11

=== debian/changelog ===
fatrace (0.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/tests/control: Syntax cleanup.

 -- Martin Pitt <mpitt@debian.org>  Sun, 08 Nov 2015 10:11:03 +0100
