=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
+Maintainer: Martin Pitt <mpitt@debian.org>
 Homepage: https://launchpad.net/fatrace
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/fatrace.git
