=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

override_dh_auto_install:
	make install PREFIX=/usr DESTDIR=debian/fatrace
