=== debian/changelog ===
fatrace (0.12-1) unstable; urgency=medium

  * New upstream release.
    - Fix crash when using -p. (Closes: #817247, LP: #1563919)
  * Bump Standards-Version to 3.9.8 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Mon, 25 Apr 2016 11:30:33 +0200
