## fatrace 0.13

=== debian/changelog ===
fatrace (0.13-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in debian/watch.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Martin Pitt ]
  * Bump Standards-Version to 4.3.0.
    No changes necessary.
  * Move to debhelper compat level 12
  * power-usage-report autopkgtest: Add missing python3 test dependency
  * fatrace autopkgtest: Restrict to isolation-machine.
    Watching all mounts does not work in schroots and containers, so fix the
    failing autopkgtest there.
  * Add fatrace-currentmount autopkgtest.
    This covers running with `--current-mount`, which also works within bind
    mounts, i. e. in schroots and containers.

 -- Martin Pitt <mpitt@debian.org>  Sun, 13 Jan 2019 12:46:59 +0000

fatrace (0.13-1) unstable; urgency=medium

  * New upstream version 0.13
  * Update Vcs-* for the move to salsa.debian.org
  * debian/copyright: Use https:// format URL
  * Bump debhelper compat level to 10
  * Bump Standards-Version to 4.1.3

 -- Martin Pitt <mpitt@debian.org>  Sun, 25 Mar 2018 13:37:11 +0200
