=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: fatrace
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Maintainer: Martin Pitt <mpitt@debian.org>
 Homepage: https://launchpad.net/fatrace
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/fatrace.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/fatrace.git/
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/fatrace.git
+Vcs-Browser: https://salsa.debian.org/debian/fatrace
 
 Package: fatrace
 Architecture: linux-any
