=== debian/tests/control ===
Tests: fatrace
Restrictions: needs-root, isolation-machine

Tests: fatrace-currentmount
Restrictions: needs-root

Tests: power-usage-report
Depends: @, powertop, python3
Restrictions: needs-root, allow-stderr
