## fatrace 0.15

=== debian/changelog ===
fatrace (0.15-1) unstable; urgency=medium

  * New upstream version 0.15:
    - Fix fd leak with -C when building without FAN_REPORT_FID support

 -- Martin Pitt <mpitt@debian.org>  Sun, 03 Nov 2019 20:32:20 +0000

fatrace (0.14-1) unstable; urgency=medium

  * New upstream version 0.14:
    - Add support for directory events: file creation, rename/move, delete.
      This requires Linux 5.1 (FAN_REPORT_FID support), on older kernels fall
      back to the old mode. (Closes: #940629, LP: #1371394)
    - power-usage-report: Fix regexp substitution (LP: #1683164)
    - Drop O_LARGEFILE workaround, fixes cross-building
      (Closes: #784983, LP: #1755787)
  * debian/watch: Switch to xz tarballs
  * Bump Standards-Version to 4.4.1. No changes necessary.
  * autopkgtest: Move to upstream-included tests

 -- Martin Pitt <mpitt@debian.org>  Tue, 01 Oct 2019 06:01:23 +0000
