=== debian/watch ===
version=3
https://launchpad.net/fatrace/+download .*/fatrace-([0-9.]+)\.tar\.xz
