=== debian/changelog ===
fatrace (0.16-1) unstable; urgency=medium

  * New upstream version 0.16:
    - Avoid most "unknown" process names on process exit
    - tests: Accept split file rename events (Closes: #963714, LP: #1885188)
  * Adjust packaging for upstream move to GitHub
  * Update Standards-Version to 4.5.0.
    No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sat, 22 Aug 2020 15:57:39 +0200
