=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Maintainer: Martin Pitt <mpitt@debian.org>
-Homepage: https://launchpad.net/fatrace
-Standards-Version: 4.4.1
+Homepage: https://github.com/martinpitt/fatrace
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/fatrace.git
 Vcs-Browser: https://salsa.debian.org/debian/fatrace
