=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Tests: fatrace
+Tests-Directory: tests
 Restrictions: needs-root, isolation-machine
 
 Tests: fatrace-currentmount
+Tests-Directory: tests
 Restrictions: needs-root
 
 Tests: power-usage-report
