## fatrace 0.16.1

=== debian/changelog ===
fatrace (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1:
    - Move manpage to section 8
    - Clean up definition of _GNU_SOURCE
  * Set Rules-Requires-Root to no
  * debian/rules: Drop trailing whitespace
  * Enable build hardening
  * Bump Standards-Version to 4.5.1.
    No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Mon, 28 Dec 2020 11:43:15 +0100
