## fatrace 0.16.2

=== debian/changelog ===
fatrace (0.16.2-2) unstable; urgency=medium

  * autopkgtest: Add isolation-machine to fatrace-currentmount.
    Current LXC's default security profile does not allow fanotify() or
    open_by_handle_at() any more, thus the `fatrace-currentmount` test has
    no chance of doing anything meaningful in debci production.
    So Add isolation-machine restriction. (Closes: #986012)

 -- Martin Pitt <mpitt@debian.org>  Sun, 16 May 2021 20:51:50 +0200

fatrace (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2

 -- Martin Pitt <mpitt@debian.org>  Fri, 12 Mar 2021 18:46:17 +0100
