=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Build-Depends: debhelper-compat (= 12)
 Maintainer: Martin Pitt <mpitt@debian.org>
 Homepage: https://github.com/martinpitt/fatrace
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/fatrace.git
 Vcs-Browser: https://salsa.debian.org/debian/fatrace
