## fatrace 0.16.3

=== debian/changelog ===
fatrace (0.16.3-1) unstable; urgency=medium

  * New upstream version 0.16.3:
    - Always use line buffering
    - Fix fd leak with `-f` event type filtering. Thanks Stefan Dotterweich!
      (Closes: #995849, LP: #1858305)
  * Update Standards-Version to 4.6.0.  No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Thu, 07 Oct 2021 07:56:21 +0200
