## fatrace 0.17.0

=== debian/changelog ===
fatrace (0.17.0-1) unstable; urgency=medium

  * New upstream release:
    - Work around kernel bug with blocking FAN_REPORT_FID with btrfs
    - Improve event formatting
    - Avoid ELOOP errors when monitoring symlinks
    - Monitor ZFS volumes; thanks achims311
  * debian/watch: Update to version 4
  * Update Standards-Version to 4.6.1.
    No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Nov 2022 11:10:52 +0100
