=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 Tests: fatrace-currentmount
 Tests-Directory: tests
-Restrictions: needs-root
+Restrictions: needs-root, isolation-machine
 
 Tests: power-usage-report
 Depends: @, powertop, python3
