=== debian/changelog ===
fatrace (0.18.0-1) unstable; urgency=medium

  * New upstream release:
    - Add -u/--user option to show [uid:gid] in events (thanks Gabriel Kulp!)
    - Truncate overly long --command matches
    - Turn invalid FID type error into warning
  * Move to debhelper compat level 13
  * Bump Standards-Version to 4.7.0

 -- Martin Pitt <mpitt@debian.org>  Sun, 19 Jan 2025 11:06:59 +0000
