=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: fatrace
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Maintainer: Martin Pitt <mpitt@debian.org>
 Homepage: https://github.com/martinpitt/fatrace
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/fatrace.git
 Vcs-Browser: https://salsa.debian.org/debian/fatrace
