## fatrace 0.19.0

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,13 @@
 CFLAGS ?= -O2 -g -Wall -Wextra -Werror
 PREFIX ?= /usr/local
+
+all: fatrace tests/slow-exit.so
 
 fatrace: fatrace.o
 	$(CC) $(LDFLAGS) -o $@ $<
 
 clean:
-	rm -f *.o fatrace
+	rm -f *.o fatrace tests/slow-exit.so
 
 distclean: clean
 
@@ -15,4 +17,14 @@
 	install -d $(DESTDIR)$(PREFIX)/share/man/man8/
 	install -m 644 *.8 $(DESTDIR)$(PREFIX)/share/man/man8/
 
-.PHONY: clean distclean install
+tests/slow-exit.so: tests/slow-exit.c
+	$(CC) -shared -fPIC -o $@ $< -ldl
+
+lint:
+	ruff check power-usage-report
+	ruff check tests
+	mypy power-usage-report
+	mypy tests
+
+
+.PHONY: all clean distclean install lint
