=== debian/changelog ===
fatrace (0.19.0-2) unstable; urgency=medium

  * autopkgtest: Add build-needed restriction.
    The tests need the slow-exit.so preload lib to work reliably.

 -- Martin Pitt <mpitt@debian.org>  Sun, 24 Aug 2025 14:17:00 +0000

fatrace (0.19.0-1) unstable; urgency=medium

  * New upstream release:
    - Add JSON output mode
    - Add --exe option to include executable path in events
    - Add --parent option to include all parent processes in events
    - Print events with unknown process name even with -C
    - Rewrite tests in Python, make them much more robust
      (Closes: #1111898)
  * Adjust autopkgtest to Python unittest rewrite.
  * Bump Standards-Version to 4.7.2.  No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 24 Aug 2025 05:49:07 +0000
