=== debian/tests/control ===
Test-Command: env FATRACE_INSTALLED_TEST=1 python3 -m unittest -v
Depends: @, python3
# needs to build the slowdown preload lib
Restrictions: needs-root, build-needed, isolation-machine, allow-stderr

Tests: power-usage-report
Depends: @, powertop, python3
Restrictions: needs-root, allow-stderr
