=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/fatrace-$1\.tar\.gz/ \
  https://github.com/martinpitt/fatrace/tags .*/(\d\S*)\.tar\.gz
